{% load i18n %}
<table id="filterList" class="table table-striped table-hover dataTable no-footer" style="width:100%" role="grid">
    <thead>
    <tr>
        <th>Product ID</th>
        <th>{% trans 'stock_pcs' %}</th>
        <th>{% trans 'price' %}</th>
        <th>{% trans 'shop id' %}</th>
        <th>{% trans 'vip' %}</th>
        <th>{% trans 'sold' %}</th>
    </tr>
    </thead>
    <tbody>
    {% for product in top3_products %}
    <tr>
        <td >{{ product.id }}</td>
        <td>{{ product.stock_pcs }}</td>
        <td>{{ product.price }}</td>
        <td>{{ product.shop_id.name }}</td>
        <td>
            {% if product.vip %}
            <i class="far fa-check-square"></i>
            {% else %}
            <i class="far fa-square"></i>
            {% endif %}
        </td>
        <td>{{ product.sold_out }}</td>
    </tr>
    {% endfor %}
    </tbody>
</table>